---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.2/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.2/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.2/python/pytest.yml"
